17 Jul

Sparkl error on Pentaho 5.4.0.1-130 with multiple modules

bugThanking the community, an issue has been submitted to me about a conflict between Saiku module, Pivot4J Analytics module and A.A.A.R., on Sparkl App builder on Pentaho 5.4 (more precisely on 5.4.0.1-130). Below a brief description of the tests, hoping to help the community to avoid the issue and Pentaho team to solve it in the future release.

UPDATE: Read here for an update (and the solution) to the conflict.

Read More